How to install libtelnet-utils on Debian 9 (Stretch)